name: Shoji Ozawa
locality: 
country: Remote
role: <a href="">Country Manager</a>
reports_to: mike-mcbride
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sozawa
departments:
  - ENTR
specialty: "Japan"
expertise:
story:

